.create__question__set__text {
	color: var(--Primary, #668ad7);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: capitalize;
	cursor: pointer;
}

.question__set__types {
	color: #101820;
	font-family: Cairo;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	padding: 5px 5px !important;
	border-bottom: 1px solid rgba(221, 221, 221, 0.87) !important;
	border: 1px solid #ddd !important;
	border-radius: 2px !important;
}

.cancel__question__set:hover {
	background: transparent !important;
	color: #66615b !important;
}

.section__group {
	border-radius: 2px;
	border: 1px solid rgba(221, 221, 221, 0.87);
	background: var(--Color, #fff);

	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
	position: relative;
}

.hide__collapse {
	justify-content: end;
	padding: 0px 15px;
	cursor: pointer;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.show__collapse {
	padding: 10px;
	cursor: pointer;
	display: flex;
	gap: 10px;
}

.padding {
	padding: 10px;
	font-weight: 600;
	margin-bottom: 0px !important;
}

.reset__all {
	color: var(--warning, #f58b1f) !important;
}

.reset__all:hover {
	background-color: transparent !important;
	color: var(--warning, #f58b1f) !important;
}
.answer__image {
	border-radius: 100%;
}

.question__bank__container {
	display: flex;
	padding: 8px 0px;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 10px;
}

.question__bank {
	width: 235px;
	height: 218px;
	padding: 8px;
	border-radius: 2px;
	background: var(--Color, #fff);
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}

.question__bank__column {
	display: inline-flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 10px;
	justify-content: space-between;
	height: 100%;
	width: 100%;
}
.question__bank__info {
	display: flex;
	gap: 12px;
	flex-direction: column;
	width: 100%;
	height: 100%;
	// align-items: flex-start;
}
.question__bank__use {
	display: flex;
	justify-content: space-between;
	color: var(--Primary, #668ad7);
	width: 100%;
	cursor: pointer;
}
